
.lastnews {
    margin-bottom: 120px;
}
.lastnews__inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.news {
    margin-bottom: 120px;
}
.news__inner {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    grid-gap: 30px;
    margin-bottom: 60px;
}
.news__inner .news-card {
    max-width: 100%;
}

.news-card {
    max-width: 350px;
    width: 100%;
    background: #fff;
    display: block;
    text-decoration: none;
    transition: all .2s linear;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.news-card:hover {
    transform: translateY(-10px);
}

.news-card__img {
    width: 100%;
    height: 250px;
}
.news-card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: flex;
}
.news-card__text {
    padding: 20px 16px;
}
.news-card__title {
    color: #002682;
    margin-bottom: 12px;
}

.news-card__desc {
    height: 44px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #334B86;
    margin-bottom: 12px;
}
.news-card__date {
    color: #334B86;
}

.lastnews-btn {
    width: 208px;
    margin: 0 auto;
}

.news-open {
    margin-bottom: 120px;
}
.news-open__content {
    max-width: 635px;
    width: 100%;
}
.news-open__title {
    color: #002682;
    display: inline-block;
    border-bottom: 4px solid #6BC116;
    margin-bottom: 7px;
}
.news-open__desc {
    margin-bottom: 24px;
    color: #334B86;
}

.news-open__text p {
    color: #334B86;
}
.news-open__text p:not(:last-child) {
    margin-bottom: 22px;
}
.news-open__text img {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.news-open__inner {
    display: flex;
    justify-content: space-between;
}
.news-open__sidebar {
    max-width: 350px;
    width: 100%;
    padding-top: 45px;
}
.news-open__sidebar-title {
    color: #002682;
    margin-bottom: 24px;
}
.news-open__sidebar-box .news-card {
    margin-bottom: 32px;
}


@media (max-width : 1024px) {
    .news-card {
        max-width: 33%;
    }
    .news-open__sidebar-box .news-card {
        max-width: 33%;
    }
    .news-open__inner {
        flex-direction: column;
    }
    .news-open__content, .news-open__sidebar {
        max-width: 100%;
    }
    .news-open__sidebar-box {
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 767px) {
    .news-open__sidebar-box .news-card {
        max-width: 350px;
    }
    .news-open__sidebar-box {
        flex-wrap: wrap;
    }
    .news-open, .news {
        margin-bottom: 100px;
    }
    
}

@media (max-width: 600px) {
    .news-card, .news-open__sidebar-box .news-card {
        max-width: 100%;
    }
    .news-card:not(:last-child) {
        margin-bottom: 16px;
    }
    .lastnews__inner {
        display: flex;
        flex-wrap: wrap;
    }
    .news__inner {
        grid-template-columns: 1fr;
    }
}